int c,maxnr;
void setup()
{
  Serial.begin(9600);
  Serial.println("2 Hz sampling af acc x,y,z (AA2,A3,A1"); 
}


// X: A2, Y: A3, Z: A1 paa shield 3.2

void loop()
{
  int i;
  
  Serial.print(" x: ");
  i = analogRead(A2);
  Serial.print(i);
  Serial.print(" (");
  Serial.print(5.0*i/1023.0); // V
  Serial.print("[V])");

  Serial.print(" - y: ");
  i = analogRead(A3);
  Serial.print(i);
  Serial.print(5.0*i/1023.0); // V
  Serial.print("[V])");
  Serial.print(" x: ");
  i = analogRead(A1);
  Serial.print(i);
  Serial.print(5.0*i/1023.0); // V
  Serial.println("[V])");
  delay(480);
 }





